Ionic 6 and Safari below v13

As describe here (Browser Support | Ionic Documentation), Ionic 6 support only Safari 13+

Is there any way to use Ionic 6 with Safari less than 13?

Additionally, if no, how can I start new project using ionic 5? ionic start ionic@5?

Thanks